## php-doctrine-instantiator 1.0.2

=== debian/changelog ===
php-doctrine-instantiator (1.0.2-1) unstable; urgency=low

  * Initial Release (Closes: #761496)

 -- Prach Pongpanich <prachpub@gmail.com>  Sun, 14 Sep 2014 19:37:22 +0700
