=== debian/control ===
Source: php-doctrine-instantiator
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: https://github.com/doctrine/instantiator/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-instantiator.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/php-doctrine-instantiator.git

Package: php-doctrine-instantiator
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: lightweight utility to instantiate objects in PHP
 Doctrine Instantiator provides a simple API to build objects without directly
 relying on the serialization hack that has been explicitly used by all other
 data mappers for quite some time.
