=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_configure:
	phpab --output src/Doctrine/Instantiator/autoload.php \
		 --basedir src/Doctrine/Instantiator src
	phpab --output tests/autoload.php tests

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit
else
	@echo "** tests disabled"
endif
