## php-doctrine-instantiator 1.0.5

=== debian/changelog ===
php-doctrine-instantiator (1.0.5-3) unstable; urgency=medium

  * Team upload
  * migrating to PHPUnit 6.x test format

 -- David Prévot <taffit@debian.org>  Thu, 30 Nov 2017 14:17:25 -1000

php-doctrine-instantiator (1.0.5-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 19 Mar 2016 16:25:45 -0400

php-doctrine-instantiator (1.0.5-1) unstable; urgency=medium

  * Team upload

  [ Ciaran McNulty ]
  * Don't use reflection if class is final + internal ancestors

  [ David Prévot ]
  * Actually test the local class at build time

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2015 18:18:44 -0400

php-doctrine-instantiator (1.0.4-3) unstable; urgency=medium

  * Fix autoload.php path

 -- David Prévot <taffit@debian.org>  Mon, 25 May 2015 10:30:54 -0400

php-doctrine-instantiator (1.0.4-2) unstable; urgency=medium

  * Team upload to unstable since Jessie has been released
  * Update homemade static autoload.php for tests

 -- David Prévot <taffit@debian.org>  Sat, 23 May 2015 13:49:55 -0400

php-doctrine-instantiator (1.0.4-1) experimental; urgency=medium

  * Team upload to experimental to respect the freeze

  [ Dave Marshall ]
  * Check that a class isCloneable before cloning

  [ Nikita Popov ]
  * Change PHP version constraint to support PHP 7

  [ David Prévot ]
  * Handle patches with gbp pq
  * Require PHP_Token_Stream autoloader for tests
  * Add upstream changelog
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 22 Dec 2014 14:41:54 -0400
