=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: https://github.com/doctrine/instantiator/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-instantiator.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/php-doctrine-instantiator.git
