## php-doctrine-instantiator 1.1.0

=== debian/changelog ===
php-doctrine-instantiator (1.1.0-2) unstable; urgency=medium

  * Team upload to unstable now that php7.2 is the default PHP version
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Mon, 05 Mar 2018 10:23:51 -1000

php-doctrine-instantiator (1.1.0-1) experimental; urgency=medium

  * Team upload, to experimental since the package now depends on php7.1 that
    is not yet the default PHP version.

  [ Filippo Tessarotto ]
  * [git] Add .gitattributes to remove unneeded files

  [ Marco Pivetta ]
  * #23 dropped PHP versions previous to 7.1

  [ David Prévot ]
  * d/control: Add a trivial get-orig-source target
  * Drop testsuite removed upstream
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Tue, 19 Sep 2017 01:36:02 -1000
