=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.1.3
 Homepage: https://github.com/doctrine/instantiator/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-instantiator.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-php/php-doctrine-instantiator.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator
 
 Package: php-doctrine-instantiator
 Architecture: all
