=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output src/Doctrine/Instantiator/autoload.php \
		src/Doctrine/Instantiator

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

get-orig-source:
	uscan --force --verbose --rename
