## php-doctrine-instantiator 1.2.0

=== debian/changelog ===
php-doctrine-instantiator (1.2.0-1) experimental; urgency=medium

  * Team upload, to experimental during the freeze
  * Document gbp import-ref usage
  * Restore testsuite
  * Use debhelper-compat 12
  * Update Homepage
  * Use https in Format
  * Drop get-orig-source target
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Sun, 24 Mar 2019 17:59:28 -1000
