=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.3
-Homepage: https://github.com/doctrine/instantiator/
+Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.3.0
+Homepage: https://www.doctrine-project.org/projects/instantiator.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator
