=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output src/Doctrine/Instantiator/autoload.php \
		src/Doctrine/Instantiator
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.php.tpl \
		tests

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --include-path src
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog
