## php-doctrine-instantiator 1.3.0

=== debian/changelog ===
php-doctrine-instantiator (1.3.0-1) unstable; urgency=medium

  * Update gbp import-ref usage
  * debian/upstream/metadata:
    + Set upstream metadata fields: Repository.
    + Remove obsolete fields Name, Contact
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.4.1, no changes needed.
  * Make sure the local class takes precedence during build

 -- David Prévot <taffit@debian.org>  Sun, 10 Nov 2019 17:21:02 -1000

php-doctrine-instantiator (1.2.0-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.
  * Add self to Uploaders
  * Extend d/clean for PHPUnit 8

 -- David Prévot <taffit@debian.org>  Sun, 18 Aug 2019 08:09:35 -1000
