=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+Uploaders: Prach Pongpanich <prachpub@gmail.com>,
+           David Prévot <taffit@debian.org>
+Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.4.1
 Homepage: https://www.doctrine-project.org/projects/instantiator.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator
