=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,13 @@
 		--output vendor/autoload.php \
 		--template debian/autoload.php.tpl \
 		tests
+	# Make sure the local class takes precedence: the --include-path
+	# phpunit option does not seem enough anymore'
+	ln -s src/Doctrine .
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --include-path src
+	phpunit
 else
 	@echo "** tests disabled"
 endif
