=== debian/watch ===
version=3
https://github.com/doctrine/instantiator/releases .*/archive/v?([\d\.]+)\.tar.gz
