## php-doctrine-instantiator 1.3.1

=== debian/changelog ===
php-doctrine-instantiator (1.3.1-1) unstable; urgency=medium

  [ Andreas Braun ]
  * Test against PHP 8

  [ David Prévot ]
  * debian/gbp.conf: Update gbp import-ref usage
  * debian/upstream/metadata: Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * debian/control:
    + Update standards version to 4.5.0, no changes needed.
    + Use debhelper-compat 13
  * debian/rules: Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Tue, 02 Jun 2020 17:19:26 -1000
