=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
+Standards-Version: 4.5.0
 Homepage: https://www.doctrine-project.org/projects/instantiator.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator
