=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,7 @@
 	ln -s src/Doctrine .
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit
-else
-	@echo "** tests disabled"
-endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs debian/upstream/changelog
