## php-doctrine-instantiator 1.4.0

=== debian/changelog ===
php-doctrine-instantiator (1.4.0-1) unstable; urgency=medium

  * debian/watch: Update watch file format version to 4.
  * debian/control:
    + Set Rules-Requires-Root: no.
    + Update Standards-Version to 4.5.1
    + Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Sat, 05 Dec 2020 11:18:26 -0400
