=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.doctrine-project.org/projects/instantiator.html
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator
+Rules-Requires-Root: no
 
 Package: php-doctrine-instantiator
 Architecture: all
