=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 		--template debian/autoload.php.tpl \
 		tests
 	# Make sure the local class takes precedence: the --include-path
-	# phpunit option does not seem enough anymore'
+	# phpunit option does not seem enough anymore
 	ln -s src/Doctrine .
 
 override_dh_auto_test:
