=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --template debian/autoload.php.tpl --basedir vendor tests && phpunit
Restrictions: rw-build-tree
Depends: phpab, phpunit, @
