=== debian/watch ===
version=4
https://github.com/doctrine/instantiator/releases \
.*/archive/v?([\d\.]+)\.tar.gz
