## php-doctrine-instantiator 1.4.1

=== debian/changelog ===
php-doctrine-instantiator (1.4.1-2) unstable; urgency=medium

  * Fix tests on PHP 8.2

 -- David Prévot <taffit@debian.org>  Thu, 21 Jul 2022 12:22:58 +0200

php-doctrine-instantiator (1.4.1-1) unstable; urgency=medium

  * Fix d/watch to match updated GitHub URL
  * Simplify gbp import-orig
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Generate phpabtpl at build time
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 15:02:30 +0200
