=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
+Standards-Version: 4.6.1
 Homepage: https://www.doctrine-project.org/projects/instantiator.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator
@@ -13,6 +13,7 @@
 
 Package: php-doctrine-instantiator
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
