## php-doctrine-instantiator 1.5.0

=== debian/changelog ===
php-doctrine-instantiator (1.5.0-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Fix tests on PHP 8.2 (#91)

  [ David Prévot ]
  * Track version 1 for now (Bookworm?)
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sun, 01 Jan 2023 09:47:23 +0100
