=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.doctrine-project.org/projects/instantiator.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator
