=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,18 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	phpab \
 		--output src/Doctrine/Instantiator/autoload.php \
 		src/Doctrine/Instantiator
 	mkdir --parents vendor
+	phpabtpl \
+		--require doctrine/instantiator \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
-		--template debian/autoload.php.tpl \
+		--template debian/autoload.tests.php.tpl \
 		tests
 	# Make sure the local class takes precedence: the --include-path
 	# phpunit option does not seem enough anymore
