## php-doctrine-instantiator 2.0.0

=== debian/changelog ===
php-doctrine-instantiator (2.0.0-5) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 23:52:09 +0100

php-doctrine-instantiator (2.0.0-4) unstable; urgency=medium

  * Use --require-file instead of relying on the installed package
    (Closes: #1093349)

 -- David Prévot <taffit@debian.org>  Fri, 17 Jan 2025 22:29:47 +0100

php-doctrine-instantiator (2.0.0-3) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 fix) (Closes: #1070536)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 16:52:22 +0200

php-doctrine-instantiator (2.0.0-2) unstable; urgency=medium

  * Upload to unstable now that everything is in place

 -- David Prévot <taffit@debian.org>  Sun, 11 Jun 2023 16:48:31 +0200

php-doctrine-instantiator (2.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Alexander M. Turek ]
  * Migrate codebase to PHP 8.1 (#94)

  [ David Prévot ]
  * Revert "Track version 1 for now (Bookworm?)"

 -- David Prévot <taffit@debian.org>  Sun, 01 Jan 2023 09:57:15 +0100
