=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.doctrine-project.org/projects/instantiator.html
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator
 Rules-Requires-Root: no
