## php-doctrine-instantiator 2.1.0

=== debian/changelog ===
php-doctrine-instantiator (2.1.0-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Make data providers static (#106)

  [ David Prévot ]
  * Adapt to recent version of PHPUnit (10)
  * Migrate PHPUnit configuration file to current format
  * Convert d/watch to version 5
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.3

  [ Grégoire Paris ]
  * Require PHP 8.4

 -- David Prévot <taffit@debian.org>  Wed, 07 Jan 2026 00:28:07 +0100
