=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: php-doctrine-instantiator
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Prach Pongpanich <prachpub@gmail.com>,
            David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               phpab,
+               phpunit <!nocheck>
+Standards-Version: 4.7.3
 Homepage: https://www.doctrine-project.org/projects/instantiator.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-instantiator
-Rules-Requires-Root: no
 
 Package: php-doctrine-instantiator
 Architecture: all
