=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpabtpl --require doctrine/instantiator > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl --basedir vendor tests && phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: phpab, phpunit, pkg-php-tools, @
